@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */


@font-face {
 font-family:"Harabara";
 src:url(../font/Harabara.ttf);
 }


body {
 margin: 0px 0px 0px 0px;
 background:url(../images/top-bg-my.png) repeat-x top #ffffff;
color:#333333;
font-size:13px;
text-decoration:none;
 /*font-family:"Harabara",Arial, Helvetica, sans-serif;*/
font-family:Arial, Helvetica, sans-serif;
  
}

.main_text {
color:#333333;
font-size:13px;
text-decoration:none;	
font-family:Arial, Helvetica, sans-serif;
}

#globalNavbg{
width:1000px;

margin: 0px auto;
}


#main{

width:980px;
padding-left:10px;
padding-right:10px;
float:left;
height:auto;
margin: 0px auto;
background:url(../images/shadow-vertical.png) repeat-y top;
overflow:hidden;
display: block;
/*-webkit-box-shadow: 2px 2px  #EFEFEF,  -2px 0 2px #EFEFEF;   
-moz-box-shadow: 3px 0 2px #EFEFEF,  -2px 0 2px #EFEFEF;   
box-shadow: 5px 0 2px #EFEFEF ,-5px 0 2px #EFEFEF; */


}

#header { width:980px; height:auto; float:left; }
#header_top { width:980px; height:auto; float:left; }
#header_top div.logo { width:332px;height:110px;float:left;margin:14px 0 0 8px;border:none;}
div.logo a img { border:none;}
#header_top div.header_top_right { width:600px;height:auto;float:right; padding-right:40px;}

#menu { width:500px;height:34px;float:right;list-style:none; text-align:right; margin-bottom:0px;margin-top:0;}

#menu li.menu_item1 {width:34px;height:35px;float:left;padding-top:9px;  padding-right: 7px;}
#menu li.menu_item1 a{ text-align:left;padding:10px 0 0 0;text-decoration:none;}
#menu li.menu_item1 a:hover { color:#FF9933;}

#menu li.menu_item2 { width:72px;height:35px;float:left;text-align:left;padding-top:7px; padding-left:3px; padding-right:3px;}
#menu li.menu_item2 a{ font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;padding:10px 0 0 0;text-decoration:none;}
#menu li.menu_item2 a:hover { color:#FF9933;}

#menu li.menu_item3  { width:84px;height:35px;float:left;text-align:left; padding-top:7px; padding-left:3px; padding-right:3px;}
#menu li.menu_item3 a{ font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;padding:10px 0 0 0;text-decoration:none;}
#menu li.menu_item3 a:hover { color:#FF9933;}

#menu li.menu_item6  { width:140px;height:35px;float:left;text-align:left; padding-top:7px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;    padding-left: 4px;}
#menu li.menu_item6 a{ font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;padding:1px 0px 17px 4px;text-decoration:none;}
#menu li.menu_item6 a:hover { color:#FF9933; }

#menu li.menu_item7  { width:81px;height:35px;float:left;text-align:left; padding-top:7px;}
#menu li.menu_item7 a{ font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;padding:1px 0px 17px 4px;text-decoration:none; }
#menu li.menu_item7 a:hover { color:#FF9933;  }

/*#menu li.menu_item4 { width:45px;height:35px;float:left;text-align:right;}
#menu li.menu_item4 a{ font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#FFFFFF;text-decoration:none;}

#menu li.menu_item4 span.key{ width:24px;height:10px;float:left;background:url(../images/key.png) no-repeat;margin:8px 8px 0 0;}*/

#menu li.menu_item4  { width:65px;height:35px;float:left;text-align:right; padding-top:7px;padding-left: 0px;}
#menu li.menu_item4 a{ font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;padding:1px 0px 17px 4px;text-decoration:none;}
#menu li.menu_item4 a:hover { color:#FF9933;}

#menu li.menu_item1 span.home_img { width:19px;height:18px;float:left;background:url(../images/home.png) no-repeat;}
#menu li.menu_item4 span.login{ width:30px;height:20px;float:left;padding:5px 0 0 5px;font-family:Arial, Helvetica, sans-serif;font-size:14px;text-align:center;font-weight:bold;}

#menu li.menu_item5 { width:46px;height:35px;float:left;text-align:right; padding-top:6px;padding-left: 5px;}
#menu li.menu_item5 a.register{ width:90px;height:20px;float:right; display:block; background:#999933;padding:5px 0px 0px 5px;background:#28baea;font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:14px;text-align:center;border-bottom-right-radius:0.3em;border-bottom-left-radius:0.3em;font-weight:bold; text-decoration:none; }
#menu li.menu_item5 a:hover { color:#FF9933;}

/*350*/
div.header_top_right div.contact_info { width:auto;height:auto;float:right;margin:8px 0 0 0; text-align:right;}
div.contact_info h1.call { width:auto;height:auto;font-family: Harabara, Arial, Helvetica, sans-serif;float:right;color:#0665b6;font-size:24px;margin:4px 8px 0 0;}
/*177*/
div.contact_info span.number { width:auto;height:auto;font-family: Harabara, Arial, Helvetica, sans-serif;;float:right;color:#000000;font-size:29px;margin:0 5px 0 0; text-align:right;}
/*div.contact_info h1.number { font-size:25px; }*/
span.email { width:500px;height:auto;font-family:Arial, Helvetica, sans-serif;float:left;color:#002c3b;font-size:16px;font-weight:normal; text-align:right; float:right;margin:0;padding:5px 0 0 0; }



#topmenuRepeat-bg { background:url(../images/top-repeat.png) repeat-x top; width:100%;height:27px;}
#header_bottom { width:980px; height:auto; float:left;}
#header_bottom div#top_menu_bg { width:980px;height:27px;background:url(../images/top-menu.png) repeat-x;float:left;}
ul#top_menu { width:840px;height:27px;float:right;list-style:none;margin:0 25px 0 0;}
ul#top_menu li.top_menu_item1 { width:120px;float:left;height:auto;padding:0px 0 0 0;}
ul#top_menu li.top_menu_item1 a { text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;font-weight:bold;text-decoration:none; display:block; height:auto;}
ul#top_menu li.top_menu_item1 a:hover { color:#000;}

ul#top_menu li.top_menu_item2 { width:100px;float:left;height:20px; padding:4px 0 0 0;}
ul#top_menu li.top_menu_item2  a { text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;font-weight:bold;padding-top:5px;text-decoration:none;}
ul#top_menu li.top_menu_item2 a:hover { color:#000;}

ul#top_menu li.top_menu_item3 { width:195px;float:left;height:20px;padding:4px 0 0 0;}
ul#top_menu li.top_menu_item3 a{ text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;font-weight:bold;padding-top:5px;text-decoration:none;}
ul#top_menu li.top_menu_item3 a:hover { color:#000;}

ul#top_menu li.top_menu_item4 { width:200px;float:left;height:auto; padding:4px 0 0 0;}
ul#top_menu li.top_menu_item4 a{ text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;font-weight:bold;padding-top:5px;text-decoration:none;}
ul#top_menu li.top_menu_item4 a:hover { color:#000;}

ul#top_menu li.top_menu_item5 { width:200px;float:left;height:auto; padding:4px 0 0 0;}
ul#top_menu li.top_menu_item5 a{ text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;font-weight:bold;padding-top:5px;text-decoration:none;}
ul#top_menu li.top_menu_item5 a:hover { color:#000;}

ul#top_menu li.top_menu_item6 { width:200px;float:left;height:auto; padding:4px 0 0 0;}
ul#top_menu li.top_menu_item6 a{ text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;font-weight:bold;padding-top:5px;text-decoration:none;}
ul#top_menu li.top_menu_item6 a:hover { color:#000;}

ul#top_menu li.top_menu_item7 { width:200px;float:left;height:auto; padding:4px 0 0 0;}
ul#top_menu li.top_menu_item7 a{ text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;font-weight:bold;padding-top:5px;text-decoration:none;}
ul#top_menu li.top_menu_item7 a:hover { color:#000;}

#leftside-bar { width:219px;height:auto;float:left;margin:0 0 0 10px; }
#leftside-bar div.servicearea-concept-Quote { width:219px;height:auto;float:left;background:#0665b6; }

div.servicearea-concept-Quote span.concept { width:219px;height:auto;float:left;}
div.servicearea-concept-Quote span.concept span.concept-img  { width:30px;height:27px;float:left;background:url(../images/platinum-concept.png) no-repeat;margin:10px 0 0; }
div.servicearea-concept-Quote span.concept a { text-decoration:none;}
div.servicearea-concept-Quote span.concept a span.concept-text {  width:160px;height:auto;float:left;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#FFFFFF; margin:15px 0 0 5px;}
div.servicearea-concept-Quote span.concept a:hover span.concept-text { color:#12EBFC;}

div.servicearea-concept-Quote span.services { width:200px;height:auto;float:left;}
div.servicearea-concept-Quote span.services span.services-img  { width:30px;height:27px;float:left;background:url(../images/magni-class.png) no-repeat;margin:12px 0 0 5px ;}
div.servicearea-concept-Quote span.services a { text-decoration:none;}
div.servicearea-concept-Quote span.services a span.services-text { width:150px;height:auto;float:left;text-align:left;  font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#FFFFFF;margin:15px 0 0 0;}
div.servicearea-concept-Quote span.services a:hover span.services-text { color:#12EBFC;}

div.servicearea-concept-Quote span.quotes { width:219px;height:auto;float:left;text-align:left; margin:0 0 15px 0;}
div.servicearea-concept-Quote span.quotes span.quotes-img  { width:30px;height:27px;float:left;background:url(../images/pen.png) no-repeat;margin:18px 0 0 5px; }
div.servicearea-concept-Quote span.quotes a { text-decoration:none;}
div.servicearea-concept-Quote span.quotes a span.quotes-text { width:160px;height:auto;float:left;text-align:left; font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#FFFFFF;margin:15px 0 0 0;}
div.servicearea-concept-Quote span.quotes a:hover span.quotes-text { color:#12EBFC;}



#leftside-bar div.leftside-bar-services { width:219px;height:560px;float:left;background:#DCF5FF;}
div.leftside-bar-services div.service-heading { font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;padding:5px 0 5px 0;text-align:center;color:#0665B6;}
div.leftside-bar-services div.service-des { font-family:Arial, Helvetica, sans-serif;line-height:18px;margin-left:8px;width:210px;float:left;text-align:left;font-size:12px;color:#021923;}
div.leftside-bar-services span.services-list { width:175px;height:auto;float:left;text-align:left;margin:10px 0 0 10px;list-style:none;}
div.leftside-bar-services span.services-list span.services-item { width:180px;height:auto;float:left;}
div.leftside-bar-services span.services-list span.services-item a { text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:30px;text-decoration:none;color:#021923;}
div.leftside-bar-services span.services-list span.services-item a:hover { color:#09C;}
div.leftside-bar-services span.services-list span.service_underline { width:195px;height:1px;float:left;background:url(../images/line.png) no-repeat;}



#main-content { width:455px;height:auto;float:left; padding-left:6px; padding-right:6px; }

#main-content h1.contain-heading { width:98%; height:auto; padding-left:1%; padding-right:1%; font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;text-align:left;float:left; color:#0665b6;}
#main-content h2.contain-heading { width:98%; height:auto; padding-left:1%; padding-right:1%; font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;text-align:left;float:left; color:#000; margin-top:5px; margin-bottom:5px;}
#main-content p.main-description { display:block; width:98%; height:auto; padding-left:1%; padding-right:1%; font-family:Arial, Helvetica, sans-serif;color:#23292e;font-size:14px;text-align:left;float:left; margin-top:5px; margin-bottom:5px;}


#main-content-inner { width:744px;height:auto;float:left; padding-left:4px; padding-right:3px; }

#main-content-inner h1.contain-heading { width:98%; height:auto; padding-left:1%; padding-right:1%; font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;text-align:left;float:left; color:#0665b6;}
#main-content-inner h2.contain-heading { width:98%; height:auto; padding-left:1%; padding-right:1%; font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;text-align:left;float:left; color:#0665b6; margin-top:5px; margin-bottom:5px;}
#main-content-inner p.main-description { display:block; width:98%; height:auto; padding-left:1%; padding-right:1%; font-family:Arial, Helvetica, sans-serif;color:#23292e;font-size:14px;text-align:left;float:left; margin-top:5px; margin-bottom:5px;}


#main-content div.navigation-bar { width:450px;height:20px;float:left;margin:0 0 5px 8px;}
div.navigation-bar a.rr { font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:left;color:#5b6976; text-decoration:none;padding:0 10px 0 0;}

#rightside-bar { width:284px;height:auto;float:left;}


div#order_process { width:284px;height:245px;float:left;background:url(../images/left-menu-bg.png) no-repeat;}
div#order_process  input#order { width:160px;height:33px;float:left;background:url(../images/order.png) no-repeat;border:none;cursor:pointer;margin:30px 0 0 70px;}
div#order_process span.custmore-exist{ width:276px;height:auto;float:left;text-align:center;cursor:pointer;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#FFFFFF;font-weight:bold; }

div#order_process div.order_quality { width:276px;height:25px;float:left;margin:14px 0 0 9px;cursor:pointer; }
div#order_process div.order_quality span.menu-underline { width:276px;height:1px;float:left;background:url(../images/menu-under-line.png) no-repeat;}
div#order_process div.order_quality  span.shirt_icon { width:19px;height:25px;float:left;background:url(../images/shirt-ico.png) no-repeat;margin:0 10px 0 0;}
div#order_process div.order_quality  span.order-des a { font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#FFFFFF;line-height:30px;text-decoration:none;}
div#order_process div.order_quality  span.order-des a:hover { color:#12EBFC;}




#body_main { width:980px; height:auto; padding-bottom:10px; float:left; background-color:#FFF; text-align:left; }




div#bottom-banners { width:965px;height:auto;float:left;margin: 10px 0 0 8px;}
div#bottom-banners a.off-banner { float:left; display:block; text-align:center; width:33.33%;}
div#bottom-banners img.we-pledge-bnner { float:left;;margin:10px 35px 0 0;border:none;}
div#bottom-banners img.whatour-custom {float:left;;margin:10px 0 0 0;border:none;} 



div#body_main_right { width:284px;height:auto;float:left; }
div#body_main_right div.memberlogin{ width:260px;height:auto;float:left;margin:5px 0 0 10px;border:1px solid #28BAEA;
border-radius:0.5em;}
div#body_main_right div.memberlogin div.remember-me { width:200px;height:auto;float:left;margin:10px 0 0 20px}
div.memberlogin div.remember-me input#remember-btn { width:13px;height:13px;float:left;}
div.memberlogin div.remember-me span.remember-txt { font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;text-align:left;float:left;padding:0 0 0 4px;}



div#body_main_right div.memberlogin div.pwd-reminder { width:230px;height:auto;float:left;margin:15px 0 3px 20px;}
div.memberlogin div.pwd-reminder a.pwd-reminder-txt { width:230px;height:auto;float:left;text-align:left; font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;font-weight:normal;margin:0;text-decoration:none;}
div.memberlogin div.pwd-reminder a:hover { color:#12EBFC; }

div.memberlogin div.pwd-reminder a.no-account-txt { width:130px;height:auto;float:left;text-align:left; font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#5c7b95;font-weight:normal;margin:0;text-decoration:none;}
div.memberlogin div.pwd-reminder a:hover { color:#12EBFC;}

div.memberlogin div.pwd-reminder a.create-account-txt { width:100px;height:auto;float:left;text-align:left; font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;font-weight:normal;margin:0;text-decoration:none;}
div.memberlogin div.pwd-reminder a:hover { color:#12EBFC;}

div.memberlogin span.memberlogin-heading { width:200px;height:auto;float: left;font-family:Arial, Helvetica, sans-serif;color:#0665b6;font-size:18px;text-align:center;font-weight:bold;margin:3px 0 3px 40px;}
div.memberlogin span.member-details { width:240px;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;margin:0 0 5px 20px;font-weight:normal;}
div.memberlogin input#username { width:200px;height:16px;margin:0 0 10px 20px;}
div.memberlogin input#password { width:200px;height:16px;margin:0 0 10px 20px;}
div.memberlogin input#login { width:71px;height:23px;float:left;background:url(../images/login.png) no-repeat;cursor:pointer;margin:0 0 0 80px;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;border:none;outline-color: transparent;outline-style: none;}

div#body_main_right div.subscribe{ width:260px;height:auto;float:left;margin:2px 0 0 10px;border:1px solid #28BAEA;
border-radius:0.5em;margin-top:10px;}
div.subscribe span.subscribe-heading { width: 250px;height: auto;float: left;font-family:Arial, Helvetica, sans-serif;color:#0665b6;font-size:16.78px;text-align:center;margin:3px 0 12px 0;font-weight:bold}
div.subscribe span.subscribe-memeber-details{width:240px;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;margin:0 0 5px 20px;font-weight:normal;}
div.subscribe input#fullname { width:200px;height:16px;margin:0 0 10px 20px;}
div.subscribe input#email { width:200px;height:16px;margin:0 0 10px 20px;}
div.subscribe input#submit { width:88px;height:24px;float:left;background:url(../images/sumbit.png) no-repeat;cursor:pointer;margin:0 0 5px 80px;border:none;}
p#message_div{width:250px;height:70px;color:#FF0000;float:left;margin:50px 0 0 15px;text-align:center;font-size:14px;border:1px solid #28BAEA;border-radius:0.5em;padding:30px 5px 0 5px;font-family:Arial, Helvetica, sans-serif;}
p#message_div2{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#CC0033;font-weight:bold;padding:5px;}

div#socialbanners-paypal { width:965px;height:200px;float:left;margin:10px 0 0 15px;}
div#socialbanners-paypal div.social-area { width:292px;height:auto;float:left;}
div.social-area span.social-connect { width:292px;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:20px;color:#042032;text-align:left;float:left;font-weight:normal;}
div.social-area div.social-images {width:292px;height:50px;float:left;}
div.social-images img.fb-img { width:50px;height:51px;float:left;margin:0 5px 0 0;border:none; }
div.social-images img.twt-img { width:49px;height:50px;float:left;margin:0 5px 0 0; border:none;}
div.social-images img.g-img { width:52px;height:53px;float:left;margin:0 5px 0 0;border:none; }
div.social-images img.linkdin-img { width:55px;height:56px;float:left;margin:0 5px 0 0;border:none;}
div.social-images img.youtube-img { width:56px;height:57px;float:left;border:none;}


div#socialbanners-paypal div.paypalbanner-area { width:330px;height:auto;float:left;margin:0 0 0 35px;}

div.paypalbanner-area div.credits-area {width:319px;height:90px;float:left;background:url(../images/creditcard.png) no-repeat;margin:15px 0 0 5px;}

div#socialbanners-paypal div.greenparth-area { width:174px;height:106px;float:left;margin:0 0 0 80px;}



div#main ul.bottom_nav { width:900px;height:auto;float:left;list-style:none;margin: 10px 0 0;;padding:0;text-decoration:none;}
div#main ul.bottom_nav li.bottom_nav-item1 { width:65px; height:auto;float:left;text-align:left;}
div#main ul.bottom_nav li.bottom_nav-item1 a{ font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;font-weight:bold;text-decoration:none;text-align:left;}

div#main ul.bottom_nav li.bottom_nav-item2 { width:100px; height:auto;float:left;text-align:left;}
div#main ul.bottom_nav li.bottom_nav-item2 a{  font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;font-weight:bold;text-decoration:none;text-align:left;}

div#main ul.bottom_nav li.bottom_nav-item3 { width:150px; height:auto;float:left;text-align:left;}
div#main ul.bottom_nav li.bottom_nav-item3 a{ font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;font-weight:bold;text-decoration:none;text-align:left;}

div#main ul.bottom_nav li.bottom_nav-item4 { width:130px; height:auto;float:left;text-align:left;}
div#main ul.bottom_nav li.bottom_nav-item4 a{ font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;font-weight:bold;text-decoration:none;text-align:left;}

div#main ul.bottom_nav li.bottom_nav-item5 { width:80px; height:auto;float:left; text-align:left;}
div#main ul.bottom_nav li.bottom_nav-item5 a{ font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;font-weight:bold;text-decoration:none;text-align:left;}

div#main ul.bottom_nav li.bottom_nav-item6 { width:130px; height:auto;float:left; text-align:left;}
div#main ul.bottom_nav li.bottom_nav-item6 a{ font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;font-weight:bold;text-decoration:none;text-align:left;}

div#main ul.bottom_nav li.bottom_nav-item7 { width:145px; height:auto;float:left;text-align:left;}
div#main ul.bottom_nav li.bottom_nav-item7 a{ font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;font-weight:bold;text-decoration:none;text-align:left;}


div#main ul.bottom_nav li.bottom_nav-item8 { width:100px; height:auto;float:left;text-align:left;}
div#main ul.bottom_nav li.bottom_nav-item8 a{ font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;font-weight:bold;text-decoration:none;text-align:left;}

div#main ul.bottom_nav li a:hover { color:#12EBFC;}

#footer{ width:100%; height:54px; float:left;background:url(../images/footer-blue.png);}
#footer div.footer-bluebg { width:100%; height:54px; }
div.footer-bluebg h2.footer-bluebg-text { font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#FFFFFF;padding:15px 0 0 15px;margin:0;width: 600px;height: auto;float: left;font-weight: bold;}


#footer div.footer-left-right {width:980px;height:auto;float:left;}
#footer div.footer-left { width:265px;height:auto;float:left;}
div.footer-left h1.footer-left-txt { width:190px; float:left;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0665b6;font-weight:bold;padding:5px 0 0 20px;}
div.footer-left div.footer-arrow { width:18px;height:13px;float:left;background:url(../images/arrow-footer.png) no-repeat;margin:18px 0 0 0;}


#footer div.footer-right { width:715px;height:auto;float:left;}
div.footer-right ul.suburb_list { width:550px;height:auto;float:left;list-style:none;}
div.footer-right ul.suburb_list li.suburb_list-item { width:110px;float:left;line-height:18px;height:auto;}
div.footer-right ul.suburb_list li.suburb_list-item a{ font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665b6;text-decoration:none;}
div.footer-right ul.suburb_list li.suburb_list-item a:hover { color:#E00018;}

#footer div.footer-bottom-left { font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:bold;padding:15px 0 15px 20px;width:300px;float:left;height:auto;}

#footer div.footer-geotrust {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; padding: 0px 10px 20px 100px; width: 345px; float: left; height: auto;}
#footer div.footer-bottom-right { width:120px;float:right;margin:0;padding:15px 20px 15px 0;height:auto;}
#footer div.footer-bottom-right a {width:27px; height:26px;margin:-5px 0 0 0;padding:0;float:right;}

#footer div.footer-bottom-right span.designed-text { font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:bold;text-align:left;float:left; }
#footer div.footer-bottom-right a img.ictip-logo { border:none;padding:0;}





#suburb_list { width:960px; float:left; height:auto; text-align:left; padding:10px 0px 10px 0px;  }

#suburb_list_left { width:220px; float:left; height:auto; text-align:left; padding:10px 0px 10px 0px;  }

#suburb_list_right { width:720px; float:left; height:auto;  text-align:left; padding:10px 0px 10px 10px;  -webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px; border-radius:10px 10px 10px 10px; }

.suburb_list_right_inner { width:790px; float:left; height:auto; display:none; }

a.bottommenumapitem3 { display:block; text-align:left; color:#0665B6; background:url(images/suburb_direction_normal.png) no-repeat right; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-decoration:none; height:16px; padding:7px 0px 4px 5px; width:200px; margin-right:5px; }


a.bottommenumapitem3:hover { display:block; text-align:left; color:#FF3333; background:url(images/suburb_direction_mover.png) no-repeat right; font-size:14px;  font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-decoration:none; height:16px; padding:7px 0px 4px 5px; width:195px; }

a.bottommenumapitem3_active { display:block; text-align:left; color:#0665B6; background:url(images/suburb_direction_mover.png) no-repeat right; font-size:14px;  font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-decoration:none; height:16px; padding:7px 0px 4px 5px; width:200px; }
a.bottommenumapitem3_active span.arrow { background:url(../images/arrow-footer.png) no-repeat;width:18px;height:15px;float:right; }

.bottom_link { display:block; float:left; width:155px; overflow:hidden; padding:2px 0px 2px 0px; color:#0665B6; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; text-decoration:none; font-weight:normal; }

a.bottom_link:hover { color:#e00018; text-decoration:none; }


.error { color:#F00; }

